body {
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	padding: 0;
	margin: 0;
}
/**********************************/
.last { padding-bottom: 0; margin-bottom: 0; }
.rt { text-align: left; }
li {  list-style-position: inside; }
p.title { font-weight: bold; }
ul ul, ol ol { font-size: 100%; }


/* link hover behavior */
a:hover { background-color: #ff0; }
/**********************************/

#wrapper {
	margin: 0 auto;
	padding: 0;
	/*min-width: auto;*/
	width: auto;
}
/**********************************/

/* banner */
#banner {
	height: 84px;
	background: #fff url(images/fcplhand.gif) no-repeat top left; 
}

#banner img { display: none; }
#fcpl, #county { display: none; }
/**********************************/	
 
/* horizontal menu */
#top { display: block; }

#menu { 
	position: static;
	float: none;
	padding-bottom: 0; 
	padding-top: 0;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu ul li {
	display: list-item;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#menu ul li a {
	text-decoration: underline;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	border-right: none;
}
/**********************************/

#guide {
	position: static;
	float: none;
	margin-top: 0;
}
#guide form {
	margin: 0;
	padding: 0;
}
/**********************************/

#crumb {
	padding: 0;
	width: auto;
	border-top: thin solid #006;
	border-bottom: thin solid #006;
}
/**********************************/

/* Navigation Menu */
#sidebar {
	position: static;
	float: none;
	width: auto;
	padding: 0;
}
#sidebar form {
	margin-top: 0;
	margin-right: 0;
	padding-top: 0;
	padding-right: 0;
}
#sidebar input { width: auto; }
#sidebar ul { 
	margin: 0; 
	padding: 0; 
	list-style-type: disc; 
	font-weight: bold; 
}
#sidebar li { padding: 0; }
#sidebar a { text-decoration: underline; color: #060644; }
#sidebar img.grape { display: none; }
/**********************************/

/* main content area */
#main {
	position: static;
	padding: 0;
	margin: 0;
	width: auto;
}
/**********************************/

/* footer */
#footer {  
	color: #006; 
	font-size: 90%; 
	text-align: left;
	border-top: thin solid #006; 
	margin: 0; 
	width: auto;
}
#footer p {
	margin: 0;
	padding: 0;
}
/**********************************/